{
	"defaultlayout" : "default",
	"layouts" : {
		"default" : {
			"content" : "<h1 data-bind='data(&#34;title&#34;)|#'></h1><div id='chart'></div>"
		}
	}
	,"_id" : "$Id: GraphWidget.json 242 2017-07-02 16:18:12Z patrick $"
}